<!DOCTYPE html>
<html>
    <head>
        <title>Welcome!</title>
    </head>
    <body>
        <header>
            <nav>
                <a herf="about.html">About</a>
                <a herf="contact.html">Contact</a>
            </nav>
        </header>
        <main>
            <h1>Welcome to Coding!</h1>
            <h2>Welcome to HTML</h2>
            <p>
                Here I am, doing some HTML,
                learning all these tags. Having
                a grand ol' time... Kinda wanna
                be at the gym...
            </p>
            <p>
                my favorite search engine is
                <a> herf="https://duckduckgo.com"</a>
            </p>
            <h2>
                Welcome to CSS!
            </h2>
            <p>
                Pretty soon, I'm gonna land a sweet job
            </p>
        </main>
        <footer>
            <div>Copyright 2023 by me</div>
            <div>I like steak</div>
        </footer>
     </body>
    </html>
